CVE-2009-0699

2009-02-23T10:30:04
ID CVE-2009-0699
Type cve
Reporter NVD
Modified 2017-08-16T21:29:59

Description

Cross-site scripting (XSS) vulnerability in pagesUTF8/auftrag_allgemeinauftrag.jsp in Plunet BusinessManager 4.1 and earlier allows remote authenticated users to inject arbitrary web script or HTML via the (1) QUB and (2) Bez74 parameters.